import { useDomainDefine } from "@/utils/hooks/useDomainDefine";

export function useWidgetUrl() {
  const { isTestServer } = useDomainDefine();

  return `https://${isTestServer ? "s." : ""}hbpn.link/export/pub.js`;
}
